Subject: bug#69381: [PATCH] web: Use string to avoid losing unicode characters.

From: Noé Lopez <[email-masked]>
Date: Sat, 02 Nov 2024 01:14:15 +0100

Hi,

Wanted to send this patch separately but had this issue selected in mumi
so it sent it here, oops.

I recognize this solution is not optimal (a hack even), but it should be
heavily considered as the issue is rampant among international users.

I suspect the actual issue lies in fibers, as said in the commit message
and I’ll try to fix it there but this patch is still important in the
meanwhile.

Good night,
Noé